#goog-gt-tt {
    display: none !important;
}

.goog-te-gadget-simple {
    background-color: #fff;
    font-size: 10pt;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
    *display: inline
}

.goog-text-highlight {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
}

.goog-te-gadget-simple {
    border-left: 0px !important;
    border-top: 0px !important;
    border-bottom: 0px !important;
    border-right: 0px !important;
}

。goog-te-gadget-simple span {
    display: none;
}

.goog-te-banner-frame{
	display: none !important;
}

#google_translate_element span{
    display: none;
}
